Subject: RE: [Asrg] Fwd: Returned mail: see transcript for details

From: "Eric D. Williams" <[email-masked]>
Date: Mon, 31 Mar 2003 13:25:08 -0500

On Monday, March 31, 2003 10:27 AM, Kee Hinckley [SMTP:[email-masked]] 
wrote:
> At 11:59 PM -0700 3/30/03, Vernon Schryver wrote:
> >This little drama is related to the spam problem.  There is a component
> >of human nature that hates purposefully not being heard.  Senders of
> >bulk advertising are often irrationally upset about being filtered.
>
> You skipped from "humans" to "senders of bulk advertising" very
> nicely there.  You weren't cutting off a sender of bulk advertising.
...

Indeed, but IMHO think that part of the issue is off topic for this group. more 
below...

> This whole conversation has been very educational.
>

I also concur here.  Some of the inter-personal dynamics on this list (and I 
really do hate to say this, please forgive me) have ranged in the short time 
I've been subscribed between merely anti-social to juvenile.  I hope it will 
stop and we can get to some serious engineering work amongst the obvious very 
talented minds on this list.  It really is not worthy of the talents assembled 
here to continue to descend into some (not by any means all) off-topic 
discussions that do not help assemble our collective consensus or develop any 
solutions.  My sense is people should endeavor to check there ego's at the 
door, and that of course includes me as well.

...
> If this is going to be typical of people's use of anti-spam tools
> then I think we should give some serious thought to the UI of such
> tools.

I am not sure what bearing that would have on a UI of any product that would be 
developers or marketers preference, but I do take your point that some of the 
conversation has been enlightening with respect to how sociology can and has 
colored the issue we are dealing with.  It is an interesting observation, but 
again I think too deep and detailed a matter for consideration by this group in 
which we all seek to contribute something relevant to the goals.  An 
interesting study for someone but not IMHO on the track.

This is a request.  We all no the standards of the IETF and its working groups, 
and the methods for engineering a solution as a team (I suspect many if not all 
of the people on this list have done that before and currently).  We are a 
group of very talented individuals and organizations, including some who have 
authored the very standards and protocols we are considering, not to mention 
having developed the methodology of this research group.  Everyone should take 
a breath and stop to listen and reduce the chatter for a moment at least to 
reflect on why and whether they really want to participate in forming a 
solution.  Check your ego, not your opinions and ideas at the door.  Be 
prepared to consider a different point of view.  Be flexible, we all must 
concede to some compromises in order to form a consensus.  A solution may not 
be achievable, but its always worth a shot.  If you are dis-heartened with the 
results, take a step back and see how you may re-enter with a new innovative 
way to approach the issue.

These are some of the keys to developing a solution in this environment. I hope 
we can utilize these methods to the greatest extent possible.  This is a 
technical forum and although some of the issues presented and discussed may not 
all be 'technical' or amenable to a 'technical' solution, we should always 
strive or reach for a solution from such a standpoint.  Thanks for listening. 
 Let's get to work. :-)

-e
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "Eric D. Williams" <[email-masked]>
Date: Mon, 31 Mar 2003 13:42:10 -0500

We know spammers are typically/most often rouge players, do we not?

-e

On Monday, March 31, 2003 11:34 AM, Vernon Schryver 
[SMTP:[email-masked]] wrote:
> > From: wayne <[email-masked]>
>
> > I agree, and more importantly, *learning* that you are purposely not
> > being heard.
>
> Exactly.
>
> It should also be noted that there is a part of human nature that
> likes to announce deafness, or shout "I can't hear you" with fingers
> in ears instead of walking away.  Or send "spam LARTS" to spammers.
> E.g. should I have used "DISCARD" instead of "REJECT" in my filter?
>
> > I think this is why things like DNSBLs used to bounce email and the
> > challenge-response systems get so much flak about false positives,
> > where systems that silently /dev/null false positives gets far less
> > attention.  DNSBLs in particular publish their information, so you can
> > check that you are indeed listed, while you can't test content
> > filters.
>
> Not so.  Body filters can also announce or keep quiet about their
> effects with bounces or SMTP status codes like any DNS blacklists.
> For example, you can tell sendmail to discard quiently based on
> access_DB or DNS blacklist, and a sendmail body filter can generate
> a 5yz or 4yz rejection.  You can't test a DNSBL that is set to "discard."
> You can test a body filter that is not configured to be silent or
> misleading by sending a test message to a known bad address and looking
> at the result.
>
>
> > Ignorance of a false positive may be bliss, but it isn't a good
> > thing.
>
> Says who, the spammer or the spam target?
> My point is that whether a mail sender cares about a false positive
> is completely secondary to whether the mail target wants.  If the
> mail target does not care about false positives and wants to keep them
> secret, then so be it, no matter what the sender might wish.
>
> That is the basis of the spam problem.  Senders think they have rights
> that supercede the inclinations of targets.  Any effective spam defense
> must explicitly deprecated all rights of mail senders (except perhaps
> copyrights) and must also assume that many mail senders are malicious.
> If many mail senders were not malicious, there would be no opposition
> to global opt-out lists (including per-domain), even solicited mail
> advertising would have "Subject: ADV" tags, and you would not need to
> opt-out of newsletters every 6 months,
>
> Thus, back to my claim that communicating consent to mail senders is
> a bad idea.  Some mail senders would honor expressions of consent,
> but most will not.
>
> Proof of that "most" is that solicited mail advertising does not carry
> "Subject: ADV" tags.  If most advertisers really wanted to honor
> recipient consent, they would go out of their way to label their
> missives to give their targets many ways to implement their consent.
>
>
> Vernon Schryver    [email-masked]

---

From: "Eric D. Williams" <[email-masked]>
Date: Mon, 31 Mar 2003 14:05:58 -0500

On Monday, March 31, 2003 1:25 PM, Eric D. Williams [SMTP:[email-masked]] 
wrote:
8<...>8
> This is a request.  We all no the standards of the IETF and its working
-----------------------------^^--I meant 'know' sorry. -e

> groups,  and the methods for engineering a solution as a team (I suspect many 
if not
> all of the people on this list have done that before and currently).  We are 
a
> These are some of the keys to developing a solution in this environment. I
> hope we can utilize these methods to the greatest extent possible.  This is a 
> technical forum and although some of the issues presented and discussed may
> not all be 'technical' or amenable to a 'technical' solution, we should 
always